<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>Collections</label>
		<topic>
			<label>Addins Collection</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vbcolAddinsCollection.htm</url>
		</topic>
		<topic>
			<label>CodePanes Collection</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjcodepanes.htm</url>
		</topic>
		<topic>
			<label>CommandBars Collection</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjcommandbars.htm</url>
		</topic>
		<topic>
			<label>LinkedWindows Collection</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjlinkedwindows.htm</url>
		</topic>
		<topic>
			<label>Properties Collection</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjproperties.htm</url>
		</topic>
		<topic>
			<label>References Collection</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjreferences.htm</url>
		</topic>
		<topic>
			<label>VBComponents Collection</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjvbcomponents.htm</url>
		</topic>
		<topic>
			<label>VBProjects Collection</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjvbprojects.htm</url>
		</topic>
		<topic>
			<label>Windows Collection</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjwindows.htm</url>
		</topic>
	</book>
	<book>
		<label>Events</label>
		<topic>
			<label>Click Event (VBA Add-In Object Model)</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaevtclick.htm</url>
		</topic>
		<topic>
			<label>ItemAdded Event (VBA Add-In Object Model)</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaevtitemadded.htm</url>
		</topic>
		<topic>
			<label>ItemRemoved Event (VBA Add-In Object Model)</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaevtitemremoved.htm</url>
		</topic>
	</book>
	<book>
		<label>Methods</label>
		<topic>
			<label>Add Method (VBA Add-In Object Model)</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthaddinadd.htm</url>
		</topic>
		<topic>
			<label>AddCustom Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vbmthAddCustomMethod.htm</url>
		</topic>
		<topic>
			<label>AddFromFile Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthaddfromfile.htm</url>
		</topic>
		<topic>
			<label>AddFromGuid Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthaddfromguid.htm</url>
		</topic>
		<topic>
			<label>AddFromString Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthaddfromstring.htm</url>
		</topic>
		<topic>
			<label>Close Method (VBA Add-In Object Model)</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthclose.htm</url>
		</topic>
		<topic>
			<label>CreateEventProc Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthcreateeventproc.htm</url>
		</topic>
		<topic>
			<label>CreateToolWindow Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vbmthCreateToolWindowMethod.htm</url>
		</topic>
		<topic>
			<label>DeleteLines Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthdeletelines.htm</url>
		</topic>
		<topic>
			<label>DesignerWindow Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthDesignerWindow.htm</url>
		</topic>
		<topic>
			<label>Export Method (VBA Add-In Object Model)</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthexport.htm</url>
		</topic>
		<topic>
			<label>Find Method (VBA Add-In Object Model)</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthfind.htm</url>
		</topic>
		<topic>
			<label>GetSelection Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthgetselection.htm</url>
		</topic>
		<topic>
			<label>Import Method (VBA Add-In Object Model)</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthimport.htm</url>
		</topic>
		<topic>
			<label>InsertLines Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthinsertlines.htm</url>
		</topic>
		<topic>
			<label>InsertFile Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthInsertFileMethod.htm</url>
		</topic>
		<topic>
			<label>Item Method (VBA Add-In Object Model)</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthaddinitem.htm</url>
		</topic>
		<topic>
			<label>MakeCompiledFile Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vbfctMakeCompiledFileMethod.htm</url>
		</topic>
		<topic>
			<label>ProcBodyLine Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaproprocbodyline.htm</url>
		</topic>
		<topic>
			<label>ProcCountLines Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaproproccountlines.htm</url>
		</topic>
		<topic>
			<label>ProcOfLine Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaproprocofline.htm</url>
		</topic>
		<topic>
			<label>ProcStartLine Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaproprocstartline.htm</url>
		</topic>
		<topic>
			<label>Remove Method (VBA Add-In Object Model)</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthaddinremove.htm</url>
		</topic>
		<topic>
			<label>ReplaceLine Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthreplaceline.htm</url>
		</topic>
		<topic>
			<label>SaveAs Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vbmthSaveAsMethod.htm</url>
		</topic>
		<topic>
			<label>SetFocus Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthsetfocus.htm</url>
		</topic>
		<topic>
			<label>SetSelection Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthsetselection.htm</url>
		</topic>
		<topic>
			<label>Show Method (VBA Add-In Object Model)</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vamthAddinShow.htm</url>
		</topic>
		<topic>
			<label>Update Method</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vbmthAddinsUpdateMethod.htm</url>
		</topic>
	</book>
	<book>
		<label>Objects</label>
		<topic>
			<label>Addin Object</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vbobjAddInObject.htm</url>
		</topic>
		<topic>
			<label>CodeModule Object</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjcodemodule.htm</url>
		</topic>
		<topic>
			<label>CodePane Object</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjcodepane.htm</url>
		</topic>
		<topic>
			<label>CommandBarEvents Object</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjcommandbarevents.htm</url>
		</topic>
		<topic>
			<label>Events Object</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjevents.htm</url>
		</topic>
		<topic>
			<label>Property Object</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjproperty.htm</url>
		</topic>
		<topic>
			<label>Reference Object</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjreference.htm</url>
		</topic>
		<topic>
			<label>ReferencesEvents Object</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjreferencesevents.htm</url>
		</topic>
		<topic>
			<label>VBComponent Object</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjvbcomponent.htm</url>
		</topic>
		<topic>
			<label>VBE Object</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjvbe.htm</url>
		</topic>
		<topic>
			<label>VBProject Object</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjvbproject.htm</url>
		</topic>
		<topic>
			<label>Window Object</label>
			<url>mk:@MSITStore:vbob6.chm::/html/vaobjwindow.htm</url>
		</topic>
	</book>
	<book>
		<label>Properties</label>
		<book>
			<label>A-L</label>
			<topic>
				<label>ActiveCodePane Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproactivecodepane.htm</url>
			</topic>
			<topic>
				<label>ActiveVBProject Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproactivevbproject.htm</url>
			</topic>
			<topic>
				<label>ActiveWindow Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproactivewindow.htm</url>
			</topic>
			<topic>
				<label>AddIns Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vbproAddInsProperty.htm</url>
			</topic>
			<topic>
				<label>BuildFileName Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vbproBuildFileNameProperty.htm</url>
			</topic>
			<topic>
				<label>BuiltIn Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprobuiltin.htm</url>
			</topic>
			<topic>
				<label>Caption Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprocaption.htm</url>
			</topic>
			<topic>
				<label>CodeModule Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprocodemodule.htm</url>
			</topic>
			<topic>
				<label>CodePane Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprocodepane.htm</url>
			</topic>
			<topic>
				<label>CodePanes Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprocodepanes.htm</url>
			</topic>
			<topic>
				<label>CodePaneView Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprocodepaneview.htm</url>
			</topic>
			<topic>
				<label>Collection Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprocollection.htm</url>
			</topic>
			<topic>
				<label>CommandBars Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproCommandBars.htm</url>
			</topic>
			<topic>
				<label>CommandBarEvents Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprocommandbarevents.htm</url>
			</topic>
			<topic>
				<label>Connect Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproConnectProperty.htm</url>
			</topic>
			<topic>
				<label>Count Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproaddincount.htm</url>
			</topic>
			<topic>
				<label>CountOfDeclarationLines Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprocountofdeclarationlines.htm</url>
			</topic>
			<topic>
				<label>CountOfLines Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprocountoflines.htm</url>
			</topic>
			<topic>
				<label>CountOfVisibleLines Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprocountofvisiblelines.htm</url>
			</topic>
			<topic>
				<label>Description Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproaddindescription.htm</url>
			</topic>
			<topic>
				<label>Designer Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprodesigner.htm</url>
			</topic>
			<topic>
				<label>DesignerID Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprodesignerIDProperty.htm</url>
			</topic>
			<topic>
				<label>Events Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vbproEventsProperty.htm</url>
			</topic>
			<topic>
				<label>FileName Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vbproFileNameProperty.htm</url>
			</topic>
			<topic>
				<label>FullPath Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprofullpath.htm</url>
			</topic>
			<topic>
				<label>GUID Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproguid.htm</url>
			</topic>
			<topic>
				<label>HasOpenDesigner Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprohasopendesigner.htm</url>
			</topic>
			<topic>
				<label>Height Property (VBA Add-In Object Model)</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproheight.htm</url>
			</topic>
			<topic>
				<label>HelpContextID Property (VBA Add-In Object Model)</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproaddinhelpcontextid.htm</url>
			</topic>
			<topic>
				<label>HelpFile Property (VBA Add-In Object Model)</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproaddinhelpfile.htm</url>
			</topic>
			<topic>
				<label>IndexedValue Property (VBA Add-In Object Model)</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproindexedvalue.htm</url>
			</topic>
			<topic>
				<label>IsBroken Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproisbroken.htm</url>
			</topic>
			<topic>
				<label>Left Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproleft.htm</url>
			</topic>
			<topic>
				<label>Lines Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprolines.htm</url>
			</topic>
			<topic>
				<label>LinkedWindows Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproLinkedWindowsProperty.htm</url>
			</topic>
			<topic>
				<label>LinkedWindowFrame Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprolinkedwindowframe.htm</url>
			</topic>
		</book>
		<book>
			<label>M-Z</label>
			<topic>
				<label>MainWindow Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vapromainwindow.htm</url>
			</topic>
			<topic>
				<label>Major Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vapromajor.htm</url>
			</topic>
			<topic>
				<label>Minor Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprominor.htm</url>
			</topic>
			<topic>
				<label>Mode Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vapromode.htm</url>
			</topic>
			<topic>
				<label>Name Property (VBA Add-In Object Model)</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproname.htm</url>
			</topic>
			<topic>
				<label>NumIndices Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vapronumindices.htm</url>
			</topic>
			<topic>
				<label>Object Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproobject.htm</url>
			</topic>
			<topic>
				<label>Parent Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproparent.htm</url>
			</topic>
			<topic>
				<label>ProcBodyLine Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproProcBodyLine.htm</url>
			</topic>
			<topic>
				<label>ProcCountLines Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproProcCountLines.htm</url>
			</topic>
			<topic>
				<label>ProcOfLine Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproProcOfLine.htm</url>
			</topic>
			<topic>
				<label>ProcStartLine Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproProcStartLine.htm</url>
			</topic>
			<topic>
				<label>ProgID Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vbproProgIdProperty.htm</url>
			</topic>
			<topic>
				<label>Properties Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproPropertiesProperty.htm</url>
			</topic>
			<topic>
				<label>Protection Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproprotection.htm</url>
			</topic>
			<topic>
				<label>References Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproReferencesProperty.htm</url>
			</topic>
			<topic>
				<label>ReferencesEvents Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproreferencesevents.htm</url>
			</topic>
			<topic>
				<label>Saved Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprosaved.htm</url>
			</topic>
			<topic>
				<label>SelectedVBComponent Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproselectedvbcomponent.htm</url>
			</topic>
			<topic>
				<label>Top Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprotop.htm</url>
			</topic>
			<topic>
				<label>TopLine Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprotopline.htm</url>
			</topic>
			<topic>
				<label>Type Property (VBA Add-In Object Model)</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprotype.htm</url>
			</topic>
			<topic>
				<label>Value Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprovalue.htm</url>
			</topic>
			<topic>
				<label>VBComponents Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproVBComponentsProperty.htm</url>
			</topic>
			<topic>
				<label>VBE Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprovbe.htm</url>
			</topic>
			<topic>
				<label>VBProjects Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vbproVBProjectsProperty.htm</url>
			</topic>
			<topic>
				<label>Version Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaproversion.htm</url>
			</topic>
			<topic>
				<label>Visible Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprovisible.htm</url>
			</topic>
			<topic>
				<label>Width Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprowidth.htm</url>
			</topic>
			<topic>
				<label>Window Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprowindow.htm</url>
			</topic>
			<topic>
				<label>Windows Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vbproWindowsProperty.htm</url>
			</topic>
			<topic>
				<label>WindowState Property</label>
				<url>mk:@MSITStore:vbob6.chm::/html/vaprowindowstate.htm</url>
			</topic>
		</book>
	</book>
</toc>
